# Generated by Django 4.1.7 on 2023-03-06 07:57

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('dashboard', '0001_initial'),
        ('announcements', '0002_auto_20230305_1707'),
    ]

    operations = [
        migrations.AddField(
            model_name='announcement',
            name='announcement_author',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='dashboard.widgetuser'),
        ),
    ]
